<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/shallowblue"
    android:orientation="vertical"
    android:padding="@dimen/dp_5">

    <LinearLayout
        android:id="@+id/ll_logingroup"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center">

        <LinearLayout
            android:layout_width="@dimen/dp_220"
            android:layout_height="@dimen/dp_170"
            android:background="@drawable/shape_password_rounded_rectangle"
            android:gravity="center_horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_25"
                    android:gravity="center">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/dp_8"
                        android:text="@string/older_password"
                        android:textColor="#767988"
                        android:textSize="@dimen/sp_10" />

                    <EditText
                        android:id="@+id/et_username_changepass"
                        android:layout_width="@dimen/dp_120"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_password_edit_rounded_rectangle"
                        android:hint="@string/input_older_password"
                        android:inputType="textPassword"
                        android:padding="@dimen/dp_5"
                        android:textSize="@dimen/sp_7" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_20"
                    android:gravity="center">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/dp_8"
                        android:text="@string/new_password"
                        android:textColor="#767988"
                        android:textSize="@dimen/sp_10" />

                    <EditText
                        android:id="@+id/et_userpassword_changepass"
                        android:layout_width="@dimen/dp_120"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_password_edit_rounded_rectangle"
                        android:hint="@string/input_new_password"
                        android:inputType="textPassword"
                        android:padding="@dimen/dp_5"
                        android:textSize="@dimen/sp_7" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_20"
                    android:gravity="center">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/dp_8"
                        android:text="@string/confirm_password"
                        android:textColor="#767988"
                        android:textSize="@dimen/sp_10" />

                    <EditText
                        android:id="@+id/et_agine_userpassword_changepass"
                        android:layout_width="@dimen/dp_120"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_password_edit_rounded_rectangle"
                        android:hint="@string/input_confirm_password"
                        android:inputType="textPassword"
                        android:padding="@dimen/dp_5"
                        android:textSize="@dimen/sp_7" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal">

                    <TextView
                        android:id="@+id/tv_login_chagepass"
                        android:layout_width="@dimen/dp_170"
                        android:layout_height="@dimen/dp_20"
                        android:layout_marginTop="@dimen/dp_10"
                        android:background="@drawable/shape_password_bottom_rounded_rectangle"
                        android:gravity="center"
                        android:text="@string/confirm_revision"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_10" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>